/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package pe.siso.horario.Beans;

/**
 *
 * @author sistem16user
 */
public class Plana {
  public int Cod_pla;
  public String nom_pla;
  public int cod_area;
  public int est_plana;
  public String nom_are;
  public String color;

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getNom_are() {
        return nom_are;
    }

    public void setNom_are(String nom_are) {
        this.nom_are = nom_are;
    }

    public int getCod_pla() {
        return Cod_pla;
    }

    public void setCod_pla(int Cod_pla) {
        this.Cod_pla = Cod_pla;
    }

    public String getNom_pla() {
        return nom_pla;
    }

    public void setNom_pla(String nom_pla) {
        this.nom_pla = nom_pla;
    }

    public int getCod_area() {
        return cod_area;
    }

    public void setCod_area(int cod_area) {
        this.cod_area = cod_area;
    }

    public int getEst_plana() {
        return est_plana;
    }

    public void setEst_plana(int est_plana) {
        this.est_plana = est_plana;
    }
  
}
